<?xml version="1.0" encoding="utf-8"?>
<tmc-illust ai_version="11.0">
<indicateinfo lang="english" name="">
<layer artworkknockout="2" blendingmode="0" dimplacedimages="0" isisolated="0" locked="0" name="IndicateLayer" opacity="100" preview="-1" printable="-1" sliced="0" visible="-1">
<textart artworkknockout="0" blendingmode="0" hidden="0" isisolated="0" left="309.220703125" locked="0" name="" opacity="100" position="309.220703125,331.275390625" sliced="0" top="331.275390625" url="" height="13.30859" width="35.66211" kind="2" wrapped="0" autokerning="-1" baselineshift="0" direction="2" fillcmykcolor="0,0,0,100" fillcolor="1" filled="-1" font="CordiaDSE" leading="12" size="14" tracking="0" id="e124579e01-1-4">แบตเตอรี่ </textart>
<textart artworkknockout="0" blendingmode="0" hidden="0" isisolated="0" left="363.251953125" locked="0" name="" opacity="100" position="363.251953125,457.0634765625" sliced="0" top="457.0634765625" url="" height="11.54492" width="20.44531" kind="2" wrapped="0" autokerning="-1" baselineshift="0" direction="2" fillcmykcolor="0,0,0,100" fillcolor="1" filled="-1" font="CordiaDSE" leading="12" size="14" tracking="0" id="e124579e01-1-3">ด้านขวา: </textart>
<textart artworkknockout="0" blendingmode="0" hidden="0" isisolated="0" left="363.251953125" locked="0" name="" opacity="100" position="363.251953125,548.53759765625" sliced="0" top="548.53759765625" url="" height="11.54492" width="20.44531" kind="2" wrapped="0" autokerning="-1" baselineshift="0" direction="2" fillcmykcolor="0,0,0,100" fillcolor="1" filled="-1" font="CordiaDSE" leading="12" size="14" tracking="0" id="e124579e01-1-2">ด้านซ้าย: </textart>
<textart artworkknockout="0" blendingmode="0" hidden="0" isisolated="0" left="217.5654296875" locked="0" name="" opacity="100" position="217.5654296875,549.42919921875" sliced="0" top="549.42919921875" url="" height="22.66699" width="85.33301" kind="2" wrapped="0" autokerning="-1" baselineshift="0" direction="2" fillcmykcolor="0,0,0,100" fillcolor="1" filled="-1" font="CordiaDSE" leading="12" size="14" tracking="0" id="e124579e01-1-1">สวิตช์ปรับระดับไฟหน้า </textart>
</layer>
</indicateinfo>
<illustinfo id="">
<graphic graphicname="E124579.eps" width="" height="" id="">
</graphic>
</illustinfo>
</tmc-illust>